tylan tyln renews credit line tylan corp said renewed eight dlr annual credit agreement bank america first los angeles bank agreement includes revolving credit line term loan december secured assets company tylan said said lines bear interest one prime rate subject upward adjustment based certain contingencies terms agreement include warrants banks buy tylan shares company also said